id: related_news
label: 'Related News'
ui_limit: 'news|*'
type: block
type_label: 'Block field'
entities:
  node: node
properties:
  block: 'views_block:news_sticker-block_2'
  use_block_title: true
  add_block_wrappers: false
